@charset "UTF-8";
.center-content {
  margin: 0 auto;
}
.center {
  text-align: center;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.inner {
  width: 100%;
  text-align: center;
}
.inner-1170 {
  width: 96%;
  max-width: 1170px;
  margin: 0 auto;
  text-align: center;
}
.inner-960 {
  width: 96%;
  max-width: 960px;
  margin: 0 auto;
  text-align: center;
}
.inner-800 {
  width: 96%;
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}
.inner-700 {
  width: 96%;
  max-width: 700px;
  margin: 0 auto;
  text-align: center;
}
.inner-600 {
  width: 96%;
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-box-2col {
  width: 50%;
}
.flex-box-3col {
  width: 33%;
}
.flex-box-4col {
  width: 25%;
}
.flex-reverse {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.flex-center {
  justify-content: center;
}
.flex-between {
  justify-content: space-between;
}
.wrap {
  flex-wrap: wrap;
}
.fs13 {
  font-size: 1.3rem;
}
.fs14 {
  font-size: 1.4rem;
}
.fs16 {
  font-size: 1.6rem;
}
.fs18 {
  font-size: 1.8rem;
}
.fs20 {
  font-size: 2.0rem;
}
.fs30 {
  font-size: 3.0rem;
}
.fs36 {
  font-size: 3.6rem;
}
.fc-yellow {
  color: #fcd605;
}
.fc-blue {
  color: #003166;
}
.bold {
  font-weight: bold;
}
.mb10 {
  margin-bottom: 10px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 820px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}